-- Table: llx_product_price_by_qty

-- DROP TABLE llx_product_price_by_qty;

CREATE TABLE llx_product_price_by_qty
(
  rowid serial NOT NULL,
  fk_product_price integer NOT NULL,
  date_price timestamp without time zone,
  price numeric(24,8) DEFAULT 0,
  price_ttc numeric(24,8) DEFAULT NULL::numeric,
  qty_min real DEFAULT 0,
  qty_max real DEFAULT (999999999)::numeric,
  CONSTRAINT llx_product_price_by_qty_pkey PRIMARY KEY (rowid)
)
WITH (
  OIDS=FALSE
);
ALTER TABLE llx_product_price_by_qty OWNER TO doliadmin;

-- Sequence: llx_product_price_by_qty_rowid_seq

-- DROP SEQUENCE llx_product_price_by_qty_rowid_seq;

CREATE SEQUENCE llx_product_price_by_qty_rowid_seq
  INCREMENT 1
  MINVALUE 1
  MAXVALUE 9223372036854775807
  START 44
  CACHE 1;
ALTER TABLE llx_product_price_by_qty_rowid_seq OWNER TO doliadmin;


-- Table: llx_product_price_by_qty

-- DROP TABLE llx_product_price_by_qty;

CREATE TABLE llx_product_price_by_qty
(
  rowid serial NOT NULL,
  fk_product_price integer NOT NULL,
  date_price timestamp without time zone,
  price numeric(24,8) DEFAULT 0,
  price_ttc numeric(24,8) DEFAULT NULL::numeric,
  qty_min real DEFAULT 0,
  qty_max real DEFAULT (999999999)::numeric,
  CONSTRAINT llx_product_price_by_qty_pkey PRIMARY KEY (rowid)
)
WITH (
  OIDS=FALSE
);
ALTER TABLE llx_product_price_by_qty OWNER TO doliadmin;



